.lower-what_we_are {
  --primaryColor: #005eb0;
}
.lower-what_we_are .sec__what_we_are__businessArea .businessArea__hd__imgArea {
  --mapWidth: 547;
  --mapHight: 550;
}
.lower-what_we_are .sec__what_we_are__businessArea .businessArea__hd__imgArea .links {
  position: absolute;
  aspect-ratio: var(--mapWidth) / var(--mapHight);
  inset: 0 0 auto;
}
@media (max-width: 834px) {
  .lower-what_we_are .sec__what_we_are__businessArea .businessArea__hd__imgArea .links {
    max-width: 340px;
    top: 20px;
    margin-inline: auto;
  }
}
.lower-what_we_are .sec__what_we_are__businessArea .businessArea__hd__imgArea .links__item {
  position: absolute;
  z-index: 1;
  width: 100px;
  height: calc(28 / var(--mapHight) * 100%);
}
.lower-what_we_are .sec__what_we_are__businessArea .businessArea__hd__imgArea .links__item a {
  display: block;
  width: 100%;
  height: 100%;
  transition: background 0.3s;
}
@media (any-hover: hover) {
  .lower-what_we_are .sec__what_we_are__businessArea .businessArea__hd__imgArea .links__item a:hover {
    opacity: 1;
    background: rgba(0, 94, 176, 0.3);
  }
}
.lower-what_we_are .sec__what_we_are__businessArea .businessArea__hd__imgArea .links__item[data-name="株式会社竹中ガス住設センター"] {
  width: calc(191 / var(--mapWidth) * 100%);
  right: 0;
  top: calc(336 / var(--mapHight) * 100%);
}
.lower-what_we_are .sec__what_we_are__businessArea .businessArea__hd__imgArea .links__item[data-name="蟹江ガスエンジニアリング株式会社"] {
  width: calc(212 / var(--mapWidth) * 100%);
  right: 0;
  top: calc(393 / var(--mapHight) * 100%);
}
.lower-what_we_are .sec__what_we_are__businessArea .businessArea__hd__imgArea .links__item[data-name="株式会社前田営工センター"] {
  width: calc(167 / var(--mapWidth) * 100%);
  right: 0;
  top: calc(220 / var(--mapHight) * 100%);
}
.lower-what_we_are .sec__what_we_are__businessArea .businessArea__hd__imgArea .links__item[data-name="株式会社アイ・ジー・エス（泉鋼管工事株式会社）"] {
  width: calc(155 / var(--mapWidth) * 100%);
  height: calc(48 / var(--mapHight) * 100%);
  right: calc(61 / var(--mapWidth) * 100%);
  top: calc(447 / var(--mapHight) * 100%);
}
.lower-what_we_are .sec__what_we_are__businessArea .businessArea__hd__imgArea .links__item[data-name="関西興業株式会社"] {
  width: calc(121 / var(--mapWidth) * 100%);
  left: calc(55 / var(--mapWidth) * 100%);
  top: calc(354 / var(--mapHight) * 100%);
}
.lower-what_we_are .sec__what_we_are__businessArea .businessArea__hd__imgArea .links__item[data-name="中部管業株式会社"] {
  width: calc(120 / var(--mapWidth) * 100%);
  left: 0;
  top: calc(249 / var(--mapHight) * 100%);
}
.lower-what_we_are .sec__what_we_are__businessArea .businessArea__hd__imgArea .links__item[data-name="芙蓉冷熱株式会社"] {
  width: calc(120 / var(--mapWidth) * 100%);
  left: calc(79 / var(--mapWidth) * 100%);
  top: calc(190 / var(--mapHight) * 100%);
}
.lower-what_we_are .sec__what_we_are__businessArea .businessArea__hd__imgArea .links__item[data-name="野間ガスサービス株式会社"] {
  width: calc(166 / var(--mapWidth) * 100%);
  right: calc(138 / var(--mapWidth) * 100%);
  top: calc(78 / var(--mapHight) * 100%);
}
.lower-what_we_are .sec__what_we_are__businessArea .businessArea__hd__imgArea .links__item[data-name="テイネン株式会社（京滋ガスサービス）"] {
  width: calc(128 / var(--mapWidth) * 100%);
  height: calc(48 / var(--mapHight) * 100%);
  right: calc(38 / var(--mapWidth) * 100%);
  top: calc(143 / var(--mapHight) * 100%);
}
.lower-what_we_are .sec__what_we_are__businessArea .businessArea__hd__textArea .desc-note {
  display: block;
  font-size: 0.875em;
  margin-top: 1em;
}
.lower-what_we_are .sec__what_we_are__businessArea .businessArea__listArea__item .name a {
  color: #ffffff;
  text-decoration: underline;
}
.lower-what_we_are .sec__what_we_are__businessArea .businessArea__listArea__item .name a::after {
  content: "";
  display: inline-block;
  aspect-ratio: 50/35;
  width: 0.8em;
  mask: url(../img/kyujin/ico_custom_blank_black.png) no-repeat center top / contain;
  background-color: #ffc233;
  margin-left: 0.5em;
  translate: 0 -0.1em;
}
.lower-what_we_are .sec__what_we_are__businessArea .businessArea__listArea__item .place {
  text-decoration: none;
}
